body {
    background-image: url("../../fecs/images/banner.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    font-family: "Roboto";
}

hdr_focusing {
    color: #ffffff;
    font-size: 40px;
    font-style: italic;
    font-weight: bold;
}
hdr_events {
    color: #00aec7;
    font-size: 40px;
    font-style: italic;
    font-weight: bold;
}
hdr {
    color: #ffffff;
    font-size: 40px;
    font-style: italic;
}
hdr_login {
    color: #ffffff;
    font-size: 16px;
    font-style: italic;
}
.centeredEntry{
    color: #ffffff;
    position:absolute;
    width:700px;
    height:700px;
    left:50%;
    top:50%;
    margin-left:-350px;
    margin-top:-350px;
    font-size: 16px;
}
.formElement{
    color: #ffffff;
    font-size: 18px;
    float: left;
    display: inline-block;
    width: 100%;
    align: justify;
    padding: 5px;
}
.label{
    width: 200px;
    display: inline-block;
    font-size: 18px;
    padding: 1px;
    text-align: right;
}
input[type="text"]
{
    width: 450px;
    font-size:18px;
    background-color: #d0d0d0
}
input[type="password"]
{
    width: 450px;
    font-size:18px;
    background-color: #d0d0d0
}
input[type="button"]
{
    background-color: #00aec7; /* feBlue */
    border: none;
    color: white;
    padding: 7px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 12px;
    font-size: 20px;
}
form {
  overflow: hidden;
}
input {
  float: right;
  clear: both;
}

/*
  The following CSS is to support the floating top right menu with menu options determined by the privilege of the user
*/
.dropbtn {
    background-color: transparent;
    border: none;
    color: black;
    padding: 16px;
    text-align: right;
    display: block;
    border-radius: 0px;
    font-size: 16px;
    right: 0px;
    position: absolute;
    align: right;
    text-align: right;
    color: black;
    cursor: pointer;
}

.dropbtn:focus {
    outline: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    float: right;
    position: fixed;
    display: inline-block;
    top: 0px;
    right: 0px;
    background-color: transparent;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: relative;
    background-color: transparent;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    left: auto;
    text-align: right;
    font-size: 20px;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
  background-color: transparent;
  color: gray;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: transparent;
}

* {
  margin: 0;
  padding: 0;
}

/* Icon 1 */

#nav-icon-spacer {
  right: 0px;
  width: 40px;
  height: 40px;
  position: relative;
  margin: 1px auto;
}

#nav-icon1 {
  right: 0px;
  width: 40px;
  height: 30px;
  position: relative;
  margin: 1px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: #00aec7;
  border-radius: 3px;
  opacity: 1;
  right: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 10px;
}

#nav-icon1 span:nth-child(3) {
  top: 20px;
}

#nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -120px;
}

#nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
